Need help Jailbreak ipad2 on 4.3.2

Discussion in 'iPad Hacks' started by coloradomac, Aug 3, 2011.

  1. coloradomac macrumors newbie

    Joined:
    Jul 24, 2011
    #1
    Hey everyone,

    I have an ipad 2 thats on 4.3.2 still. Do I need to save my blobs before jail breaking, and if so, why? I've tried googling and have gotten conflicting responses, really hoping a veteran apple pro can help me out...
     
  2. coloradomac thread starter macrumors newbie

    Joined:
    Jul 24, 2011
    #2
    Bueller, Bueller?? Can someone help me out? I'm sure it's a simple answer, I just don't know much/anything about JB'ing... Any kind souls out there today
     
  3. rgarjr macrumors 603

    rgarjr

    Joined:
    Apr 2, 2009
    Location:
    Southern Cal
    #3
    U can't upgrade to the jailbreak'able 4.3.3 anymore, unless u saved the blobs for that version. The Giant only will allow u to upgrade to the latest FW.
     
  4. Gix1k macrumors 68030

    Gix1k

    Joined:
    Jun 16, 2008
    #4
    It's too late. I'm sure they are not working on a new jailbreak until ios5 comes out. So like me, you're stuck!!
     
  5. Dokk macrumors regular

    Joined:
    Jun 20, 2010
    Location:
    IA, TX ... I never know
    #5
    Perhaps I'm misreading something, but the OP doesn't seem to be asking about upgrading to 4.3.3 and jailbreaking. S/he just wants to JB 4.3.2, which jailbreakme.com can do. Right? Perhaps I'm wrong about one or more point, though....
     
  6. ctbear macrumors 6502a

    Joined:
    Dec 6, 2010
    #6
    I'm pretty sure JBme will only jailbreak 4.3.3
     
  7. malias4 macrumors 6502a

    malias4

    Joined:
    Jun 21, 2011
    Location:
    Greece and Holland
    #7
    Yeah jbme works only on 4.3.3 so no luck for you matte...
    Comex when the jbme was out said that prob it will be upgraded to suport also lower versions but i think he wont do it anymore!
    Just wait for ios5 :eek:
     
  8. Dokk macrumors regular

    Joined:
    Jun 20, 2010
    Location:
    IA, TX ... I never know
    #8
    And that's where I missed something. :D I could have sworn that I read it would do 4.3.0-4.3.3; but clearly I was wrong. Thanks for setting the record straight. :apple:
     
  9. iMrNiceGuy0023 macrumors 68000

    Joined:
    Jun 5, 2009
    #9
    it works on 4.3.0-4.3.3 on devices other than the iPad2. only will work on iPad2 4.3.3
     

Share This Page